## systemsettings 4.1.0

=== CMakeLists.txt ===
project(SYSTEMSETTINGS)

# where to look first for cmake modules, before ${CMAKE_ROOT}/Modules/ is checked
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules )


#search packages used by KDE
find_package(KDE4 REQUIRED)
find_package(Strigi REQUIRED)
find_package(QImageBlitz REQUIRED)

macro_optional_find_package(Fontconfig)

include (MacroLibrary)
include (KDE4Defaults)

include(ConfigureChecks.cmake)
if (NOT WIN32)
    configure_file(config-unix.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-unix.h )
    configure_file(config-X11.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-X11.h )
    if (NOT CMAKE_INSTALL_PREFIX STREQUAL "/usr")
        set(EXPORT_XCURSOR_PATH "export XCURSOR_PATH=${CMAKE_INSTALL_PREFIX}/share/icons:$XCURSOR_PATH\":~/.icons:/usr/share/icons:/usr/share/pixmaps:/usr/X11R6/lib/X11/icons\"")
    endif (NOT CMAKE_INSTALL_PREFIX STREQUAL "/usr")
endif (NOT WIN32)
configure_file (config-workspace.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-workspace.h )

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS} -DHAVE_CONFIG_H=1)
include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})

# system settings (kcontrol replacement)
macro_optional_add_subdirectory( systemsettings )

# apps we need to figure out what to do with
macro_optional_add_subdirectory( kcontrol )

if(CMAKE_SOURCE_DIR STREQUAL "${CMAKE_CURRENT_SOURCE_DIR}")
    macro_display_feature_log()
endif(CMAKE_SOURCE_DIR STREQUAL "${CMAKE_CURRENT_SOURCE_DIR}")
