=== kcontrol/CMakeLists.txt ===
macro_optional_find_package(Freetype)

set(libkxftconfig_SRCS ${CMAKE_CURRENT_SOURCE_DIR}/fonts/kxftconfig.cpp )

add_subdirectory( colors )
add_subdirectory( fonts )
add_subdirectory( style )
