## systemsettings 5.2.2

=== debian/changelog ===
systemsettings (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:46:06 -0700

systemsettings (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:50:53 -0800

systemsettings (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 15:02:08 +0100

systemsettings (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:39:53 +0100

systemsettings (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:30:00 +0100

systemsettings (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:54:29 +0100

systemsettings (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream beta release
  * New upstream release
  * New upstream release with fixed tar

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:51:53 +0200

systemsettings (4:5.0.2-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Bump depends versions 

  [ Harald Sitter ]
  * Drop -data package and merge it into the regular systemsettings package

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:24:08 -0700

systemsettings (4:5.0.1-0ubuntu1~ubuntu14.10~ppa3) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org 

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:46:42 +0200

systemsettings (4:4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:28:53 +0200

systemsettings (4:4.97.0-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:27:15 +0100
