=== debian/control ===
Source: systemsettings
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               kdoctools-dev (>= 5.2.0),
               libkf5config-dev (>= 5.2.0),
               libkf5dbusaddons-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.0),
               libkf5itemviews-dev (>= 5.2.0),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5khtml-dev (>= 5.2.0),
               libkf5windowsystem-dev (>= 5.2.0),
               libkf5xmlgui-dev (>= 5.2.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               xvfb
Standards-Version: 3.9.5
Section: libs
Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/systemsettings.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/systemsettings.git

Package: systemsettings
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: systemsettings-data (<< 4:5.0.2+git20140920~)
Replaces: systemsettings-data (<< 4:5.0.2+git20140920~)
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.

Package: systemsettings-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: systemsettings (= ${binary:Version}), ${misc:Depends}
Description: System Settings interface debug files
 Desktop configuration application.
 .
 This package contains the debugging symbols.
