## systemsettings 5.3.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(systemsettings)
-set(PROJECT_VERSION "5.3.1")
+set(PROJECT_VERSION "5.3.2")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
