=== debian/changelog ===
systemsettings (4:5.3.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #790702, #789674)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:52 +0200

systemsettings (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 23:35:12 +0200

systemsettings (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:54:32 +0200

systemsettings (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 11:46:01 +0200

systemsettings (4:5.2.2-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.2.2).

  [ Felix Geyer ]
  * Document LGPL license of some .po files.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 18 Jun 2015 22:58:01 +0200

systemsettings (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 13 Feb 2015 11:16:29 +0100
