## systemsettings 5.4.0

=== debian/changelog ===
systemsettings (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:58:34 +0100
