## systemsettings 5.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(systemsettings)
-set(PROJECT_VERSION "5.3.2")
+set(PROJECT_VERSION "5.4.1")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
