## systemsettings 5.5.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(systemsettings)
-set(PROJECT_VERSION "5.4.1")
+set(PROJECT_VERSION "5.5.5")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
@@ -30,16 +30,21 @@
     XmlGui
     DBusAddons
     Config
+    DocTools
+    OPTIONAL_COMPONENTS
     KHtml
-    DocTools
+    QUIET
 )
 
 add_subdirectory(core)
 add_subdirectory(app)
 add_subdirectory(categories)
-add_subdirectory(classic)
 add_subdirectory(icons)
 add_subdirectory(doc)
+
+if(KF5KHtml_FOUND)
+    add_subdirectory(classic)
+endif()
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
