=== debian/control ===
Source: systemsettings
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 5.18.0~),
               kdoctools-dev (>= 5.18.0~),
               kio-dev (>= 5.18.0~),
               libkf5config-dev (>= 5.18.0~),
               libkf5dbusaddons-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5iconthemes-dev (>= 5.18.0~),
               libkf5itemviews-dev (>= 5.18.0~),
               libkf5kcmutils-dev (>= 5.18.0~),
               libkf5khtml-dev (>= 5.18.0~),
               libkf5service-dev (>= 5.18.0~),
               libkf5windowsystem-dev (>= 5.18.0~),
               libkf5xmlgui-dev (>= 5.18.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/systemsettings.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/systemsettings.git

Package: systemsettings
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: systemsettings-data (<< 4:5.0.2+git20140920~),
        ${kde-l10n:all}
Replaces: systemsettings-data (<< 4:5.0.2+git20140920~),
          ${kde-l10n:all}
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.

Package: systemsettings-dbg
Section: debug
Priority: extra
Architecture: any
Depends: systemsettings (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: System Settings interface debug files
 Desktop configuration application.
 .
 This package contains the debugging symbols.
