## systemsettings 5.10.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,9 @@
 project(systemsettings)
-set(PROJECT_VERSION "5.5.5")
+set(PROJECT_VERSION "5.10.1")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
+set(KF5_MIN_VERSION "5.30")
 
 remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_STRICT_ITERATORS -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_KEYWORDS)
 
@@ -11,7 +12,7 @@
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(GenerateExportHeader)
 
 
@@ -19,13 +20,14 @@
     Widgets
 )
 
-find_package(KF5 REQUIRED COMPONENTS
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     ItemViews
     KCMUtils
     I18n
     KIO
     Service
     IconThemes
+    WidgetsAddons
     WindowSystem
     XmlGui
     DBusAddons
