=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 5.34.0~),
-               libkf5config-dev (>= 5.34.0~),
-               libkf5dbusaddons-dev (>= 5.34.0~),
-               libkf5doctools-dev (>= 5.34.0~),
-               libkf5i18n-dev (>= 5.34.0~),
-               libkf5iconthemes-dev (>= 5.34.0~),
-               libkf5itemviews-dev (>= 5.34.0~),
-               libkf5kcmutils-dev (>= 5.34.0~),
-               libkf5khtml-dev (>= 5.34.0~),
-               libkf5kio-dev (>= 5.34.0~),
-               libkf5service-dev (>= 5.34.0~),
-               libkf5windowsystem-dev (>= 5.34.0~),
-               libkf5xmlgui-dev (>= 5.34.0~),
+               extra-cmake-modules (>= 5.35.0~),
+               libkf5config-dev (>= 5.35.0~),
+               libkf5dbusaddons-dev (>= 5.35.0~),
+               libkf5doctools-dev (>= 5.35.0~),
+               libkf5i18n-dev (>= 5.35.0~),
+               libkf5iconthemes-dev (>= 5.35.0~),
+               libkf5itemviews-dev (>= 5.35.0~),
+               libkf5kcmutils-dev (>= 5.35.0~),
+               libkf5khtml-dev (>= 5.35.0~),
+               libkf5kio-dev (>= 5.35.0~),
+               libkf5service-dev (>= 5.35.0~),
+               libkf5windowsystem-dev (>= 5.35.0~),
+               libkf5xmlgui-dev (>= 5.35.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
