## systemsettings 5.11.3

=== debian/changelog ===
systemsettings (4:5.11.3-0ubuntu1) bionic; urgency=medium

  * Drop upstream_fix_dbus_startup_notification.patch; applied
    upstream
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:59:49 +0000

systemsettings (4:5.11.2-0ubuntu1) UNRELEASED; urgency=medium

  * Add new build depends on qtdeclarative5-dev & libkf5declarative-dev
    in plasma 5.10.90
  * Also now needs kirigami2-dev
  * New build depends on kf5activities & kf5activitiesstats -dev packages
  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * Add explicit runtime depend on qml-module-org-kde-kirigami2
  * More runtime deps
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * Add patch upstream_fix_dbus_startup_notification.patch

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 24 Oct 2017 13:24:54 +0000
