## systemsettings 5.11.4

=== debian/changelog ===
systemsettings (4:5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:17:15 -0600
