=== debian/control ===
Source: systemsettings
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 5.40.0~),
               kirigami2-dev (>= 5.40.0~),
               libkf5activities-dev (>= 5.40.0~),
               libkf5activitiesstats-dev (>= 5.40.0~),
               libkf5config-dev (>= 5.40.0~),
               libkf5dbusaddons-dev (>= 5.40.0~),
               libkf5declarative-dev (>= 5.40.0~),
               libkf5doctools-dev (>= 5.40.0~),
               libkf5i18n-dev (>= 5.40.0~),
               libkf5iconthemes-dev (>= 5.40.0~),
               libkf5itemviews-dev (>= 5.40.0~),
               libkf5kcmutils-dev (>= 5.40.0~),
               libkf5khtml-dev (>= 5.40.0~),
               libkf5kio-dev (>= 5.40.0~),
               libkf5service-dev (>= 5.40.0~),
               libkf5windowsystem-dev (>= 5.40.0~),
               libkf5xmlgui-dev (>= 5.40.0~),
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/systemsettings
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings

Package: systemsettings
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: systemsettings-data (<< 4:5.0.2+git20140920~), ${kde-l10n:all}
Replaces: systemsettings-data (<< 4:5.0.2+git20140920~), ${kde-l10n:all}
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.
