## systemsettings 5.12.0

=== debian/changelog ===
systemsettings (4:5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.95)
  * New required build dep on libkf5crash-dev
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:51:41 +0000

systemsettings (4:5.11.5-0ubuntu2) bionic; urgency=medium

  * New runtime dep on qml-module-org-kde-kcm, after kdeclarative from
    Frameworks 5.42 has this in a new qml module package.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 27 Jan 2018 12:43:15 +0000
