## systemsettings 5.12.1

=== debian/changelog ===
systemsettings (4:5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:14:14 +0000
